	SUBROUTINE VTARPT(IARG)
C
C	Fonction:	Permet de controler le comportement des touches
C			du clavier
C
C	Argument:	IARG =0 ---> Classique
C			IARG =1 ---> Auto-repetition
C
	BYTE CHAR(5)
	DATA CHAR/27,'[','?','8',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
